/*!
  \file
  \brief 分岐処理

  \author Satofumi KAMIMURA

  $Id: jump.c 1157 2009-07-18 11:18:40Z satofumi $
*/

#include "jump.h"


void jump(unsigned long address)
{
  asm("        jmp @%0 ": : "r"(address));
}
